.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-faf0a6eb-9f89-5981-af92-c2b2f14ce5eb {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7e2ebaf0-8de0-09c5-7a0e-63e774d83de4 {
font-size: var(--font-size-base) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-85a8ee86-420b-47ea-f57f-e7fe5403e90b {
font-size: var(--h1-font-size) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b37136e5-bc95-0866-b819-9ce886cb1c8e {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-faf0a6eb-9f89-5981-af92-c2b2f14ce5eb {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7e2ebaf0-8de0-09c5-7a0e-63e774d83de4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-85a8ee86-420b-47ea-f57f-e7fe5403e90b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6f0f8636-cca1-7ea8-6cb8-afde297c8335 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b37136e5-bc95-0866-b819-9ce886cb1c8e {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-faf0a6eb-9f89-5981-af92-c2b2f14ce5eb {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7e2ebaf0-8de0-09c5-7a0e-63e774d83de4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6f0f8636-cca1-7ea8-6cb8-afde297c8335 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b37136e5-bc95-0866-b819-9ce886cb1c8e {
padding-left: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-faf0a6eb-9f89-5981-af92-c2b2f14ce5eb {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7e2ebaf0-8de0-09c5-7a0e-63e774d83de4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-85a8ee86-420b-47ea-f57f-e7fe5403e90b {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6f0f8636-cca1-7ea8-6cb8-afde297c8335 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b37136e5-bc95-0866-b819-9ce886cb1c8e {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}